@charset "utf-8";

/* Layout
-------------------------------------------------- */
/* ページタイトル */
.lower .page-title h2.contact{
  background:#00007D;
  background:linear-gradient(90deg,
    rgba(0, 0, 125, 1) 0%,
    rgba(0, 0, 125, 1) 30%,
    rgba(0, 0, 125, 0) 30%,
    rgba(0, 0, 125, 0) 100%),
    url(../../img/bg_h2_contact.jpg) no-repeat center center/cover;
}
.lower .content-area{
  padding:0 20px 70px 20px;
}
.lower .content-area button{
  display:block;
  margin:0 auto!important;
  background-color:#00007d!important;
  padding-left:60px!important;
  padding-right:60px!important;
  border-radius:0!important;
}
.lower .wpforms-entry-preview-notice{
  line-height:150%;
}


/* タブレット
-------------------------------------------------- */
@media only screen and (min-width: 667px) {

  .lower .content-area{
    max-width:600px;
    margin:0 auto;
  }
}



/* PC
-------------------------------------------------- */
@media only screen and (min-width: 1024px) {

  .lower .content-area{
    padding:0 50px 100px 50px;
  }
}